#member_bar_block {background:#171717}
#profile-tags div a {color:#c1b894!important}
#profile-tags div a:hover {color:#171717!important;text-decoration:none!important;background-color:#c1b894!important}
#profile-cities li {background-image:url(/images/e-commerce/arrow_grey.png)!important}
#profile-cities li.profile-country {background-image:none!important}
td,label,.header1,.header2,.text1,.text1b,.text2,.text2b,.text3,.text3b,.text4,.text4b,.fdetail dd a,.fdetail dd label {color:#c1b894!important}
.text1 a,.text2 a,.text3 a,.text4 a,.header2 a,.text2b a,td a,.fdetail dd a:hover,.fdetail dd label:hover,.fdetail dd label.hover {color:#bebbb5}
.text1 a:hover,.text2 a:hover,.text3 a:hover,.text4 a:hover,.header2 a:hover,td a:hover {color:#989691;text-decoration:underline}
.error {color:#FF3333}
a:link,.posttitle a:link,.posttitle a:visited {color:#bebbb5}
#ttitle,.ttitle {color:#c1b894;border-color:#c1b894}
#ttitle3,.ttitle3 {background:#443f2c;border-right-color:#4a452f;border-left-color:#5b5437}
#user_profile_info dl dd,#user_profile_info dl dt {border-top-color:#675b2e !important}
.guests-page dd {border-color:#171717 !important}
.guests-page dd.member_hover {background-color:#171717 !important}
#maintab {background:none !important}
body {background:#171717 url('/stylespec/ornate/oldfashion/pattern.gif') left top repeat-x}
h1 {color:#989691}
#tabNMselected p,#tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4 {background-color:#171717}
#tabNMselected a {color:#c1b894}
.tabSelected p,.tabSelected b.r2,.tabSelected b.r3,.tabSelected b.r4 {background-color:#bebbb5;}
.tabSelected a {color:#bebbb5}
#myfotki-wrapper dt {background-color:#171718;border-color:#675b2e}
td.splitter {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/canva.png') repeat-y;border-left:1px solid #171717}
td.splitter a s {background:#c1b894}
td.splitter i#itsplitter {border-right:1px solid #c1b894;background:#99906e}
#arrh u ,#arrh b ,#arrh i {background:#ffffff}
i#ivsplitter {background:#bebbb5;border-color:#bebbb5;}
#vsplitter s {background:#bebbb5;}
#arr u ,#arr b ,#arr i {border-color:#171717;}
#line.one {border-top:2px solid #99906e;}
#lineb {background:#bebbb5}
.bot #tabNM p {border-top:1px solid #bebbb5;}
#maintabs p,b.r1,b.r2,b.r3,b.r4,b#bot {border-color:#99906e}
#maintabs a {color:#99906e;}
#maintabs a:hover {color:#c1b894}
#tabNMselected a {color:#c1b894}
#tabNM p,#tabNM b.r2,#tabNM b.r3,#tabNM b.r4 {background:transparent}
.tabSelected a {color:#c1b894}
.tabUnselected p,.tabUnselected b.r2,.tabUnselected b.r3,.tabUnselected b.r4 {background-color:#c1b894}
.ph_button_sel{border:1px solid #bebbb5;color:#99906e}
.ph_button {border:1px solid #bebbb5;color:#171717}
.ph_button#ph_edit {background:#bebbb5 url('https://images.fotki.com/stylespec/transparents/iprop.gif') left center no-repeat}
.ph_button#ph_share {background:#bebbb5 url('https://images.fotki.com/stylespec/transparents/share.gif') left center no-repeat}
.ph_button_sel#ph_share {background:#bebbb5 url('https://images.fotki.com/stylespec/transparents/share.gif') left center no-repeat}
.ph_button#ph_comment {background:#bebbb5}
.ph_button_sel#ph_comment {background:#bebbb5}
.ph_button#ph_viewcomm {background:#bebbb5 url(https://images.fotki.com/i/images/photo/viewcomments.gif) left center no-repeat}
.ph_button_sel#ph_viewcomm {background:#bebbb5 url(https://images.fotki.com/i/images/photo/viewcomments.gif) left center no-repeat}
.geoList,.geoList #plcename {background-color:#99906e}
.geoList #close a{color:#99906e}
.geoList a {color:#c1b894;text-decoration:none;}
.geoList a:hover {color:black;text-decoration:none;background-color:#c1b894}
.geoList #desc,.geoList #coordinates {color:#99906e;background-color:#c1b894}
#top_subtabs a#sel {background:#bebbb5}
#top_subtabs a#sel {color:#bebbb5}
#member_bar h2 {background:#fff url("") no-repeat 0 -35px;}
#member_bar {background:#171717}
#member_bar h1,#member_bar h1 a {color:#bebbb5}
#member_bar h1 a:hover {color:#989691}
#member_bar,#member_bar a {color:#99906e;text-decoration:none}
#member_bar #location,#member_bar #friend,#member_bar {color:#99906e}
#location a,#member_bar a,#friend a {color:#99906e}
#location a:hover,#member_bar a:hover,#friend a:hover {color:#bebbb5}
#tabsdescr {font-size:12px;padding:0 0 12px 0;color:#bebbb5;}
#tabsdescr2 {font-size:12px;padding:0 0 12px 0;color:#bebbb5;}
#user_profile_info a {color:#bebbb5}
#user_profile_info a:hover {color:#989691;text-decoration:underline}
#member_bar h2 {color:#99906e}
#member_bar h2 {background-color:#314970;padding-left:10px;}
#corner {border-top:24px solid #171717;border-right:24px solid #c1b894;font-size:0px;line-height:0%;width:0px;box-sizing:content-box;-moz-box-sizing:content-box;float:right;}
#panel_menu li#panel_sel {background-color:#343434}
#main_table #panel {background-color:#171717;width:5%}
#panel_menu #panel_sel ul {background-color:#171717}
#panel_menu {background-color:#171717;width:97%}
#panel_menu li#panel_sel {background-color:#343434}
#panel_menu a,#panel_submenu a {color:#99906e}
#panel_menu #panel_sel ul a {color:#c1b894}
#panel_menu #panel_sel a {color:#bebbb5}
#panel_menu a strong {color:#99906e}
#panel_menu a:hover,#panel_submenu a:hover,#panel_menu #panel_sel ul a:hover {color:#c1b894}
#panel_menu li#panel_sel a strong {color:orange}
#panel_submenu .disabled a {color:#989691}
#panel_submenu h4 {color:#bebbb5}
#path {background:#675b2e url('https://images.fotki.com/stylespec/ornate/oldfashion/path_fon.png') bottom left repeat-x;border-bottom:1px solid #190000;border-right:1px solid #190000;border-left:1px solid #190000;border-top:1px solid #190000;border-bottom:1px solid #171717;color:#7B7B85
}
#path a {color:#bebbb5}
#path a:hover {color:#989691}
.tree a {color:#ffffff}
.tree a:visited {color:#bebbb5}
.tree a:hover,.tree a:visited:hover {color:#bebbb5}
.tree li a#sel {color:#bebbb5}
.tree li#sel {font-weight:bold;padding:0}
div.fdetail {background:url('') left top repeat-y;border-bottom:1px solid #c1b894;border-bottom-style:dotted;}
div.fdetail.selected {background:#171717}
.fdetail a {color:#c1b894;text-decoration:none}
.fdetail dt a:visited {color:#c1b894}
.fdetail dt a:hover {color:#99906e}
.fdetail dt {color:#bebbb5}
.fdetail dd {color:#bebbb5}
.fdetail .co,.UnderPhoto {color:#bebbb5}
.fdetail span {color:#bebbb5;}
.fdetail span a,.fdetail span label {color:#bebbb5}
.fdetail span a:hover,.fdetail span label:hover,.fdetail span label.hover {color:#989691}
.info {border:1px solid #c1b894}
.info h3 {color:#bebbb5}
.info a {color:#bebbb5}
.info p {color:#bebbb5}
.button,.button_w {color:white !important;background-color:#99906e;border-left-color:#a29665;border-top-color:#ad9e5f;border-right-color:#5c512f;border-bottom-color:#5c512f
}
.button:hover,.button_w:hover {background-color:#b8b08e;text-decoration:none!important;border-left-color:#cec7a7;border-top-color:#dad4b5;border-right-color:#897f5b;border-bottom-color:#756b45}
.button:focus,.button_w:focus{color:#e6e6e6 !important;background-color:#91896a;border-left-color:#5c512f;border-top-color:#5c512f;border-right-color:#a29665;border-bottom-color:#ad9e5f
}
#uf #title {color:#bebbb5}
#uf #order a {color:#bebbb5}
#uf #edit a {color:#bebbb5}
#pid {color:#99906e}
.phototitle,.photodesc {color:#99906e}
.slideshow {color:#99906e}
.slideshow a {color:#bebbb5}
#nav1 #sel {border-right:1px solid #bebbb5;border-left:1px solid #bebbb5;border-top:1px solid #bebbb5;border-bottom:1px solid #bebbb5;}
#nav1 #sel a {color:#bebbb5}
#nav1 a {color:#bebbb5}
#nav1 a:hover {color:#99906e}
#com1 #header {background:#bebbb5;border:1px solid #bebbb5;color:#99906e}
#com1 #header #from a {color:#bebbb5}
#com1 #body {border:1px solid #99906e}
#guestbook table {background:#171717;border:1px solid #99906e}
#guestbook th a {color:#99906e}
#guestbook th {background:#99906e;color:#99906e}
#guestbook th strong {background:#99906e;color:#FF3333}
#journal #j_categories {background-color:#171717;color:#99906e}
#journal .j_description,#journal .entry_body,#journal h2,#journal em {color:#bebbb5}
#journal #j_categories h2,#journal #j_categories span {color:#99906e}
#journal #j_categories a {color:#bebbb5}
#journal #j_categories a:hover {color:#99906e}
#journal a {color:#c1b894}
#journal h2 {border-bottom:1px solid #171717}
#journal .entry_footer {color:#bebbb5}
#journal h3 span,#journal .entry_footer span,#journal #j_commands span {color:#bebbb5}
#journal h3 span a:hover,#journal .entry_footer span a:hover,#journal #j_commands span a:hover {color:#99906e}
#albumtab a nobr,#thumbtab a nobr,#albumtab a ,#thumbtab a {color:#99906e}
#albumtab,#thumbtab {border-color:#bebbb5;}
.sel {background-color:#bebbb5}
.sel#albumtab a nobr,.sel#thumbtab a nobr,.sel#albumtab a ,.sel#thumbtab a{color:#99906e}
#selmenu {border:1px solid #bebbb5;background:#171717;}
#selmenu li a {color:#bebbb5;}
#selmenu li a:hover {color:#bebbb5;background-color:#171717}
#selmenu li b {color:#bebbb5;}
#top_menu_selector,#goto_menu {border:1px solid #bebbb5;background:#171717}
#top_menu_selector li a,#goto_menu li a {color:#bebbb5;}
#top_menu_selector li.selected a,#goto_menu li.selected a {color:#bebbb5;}
#top_menu_selector li a:hover {color:#171717;background-color:#bebbb5}
#goto_menu li a:hover {color:#bebbb5}
#goto_menu i,#top_menu_selector i {border-top:1px #bebbb5 dotted;}
.pics_only #topgrbg {background-color:#171717;}
.text_only #topgrbg {background-color:#171717;}
.full #topgrbg {background-color:#171717;}
#PBouter {background-color:#bebbb5;}
#PBtext {color:#99906e}
#action_status,#incomplete {color:#99906e}
.bmarks div#bmedit {width:100%;float:left;clear:both}
.bmarks #bmedit a {float:left;padding:0 8px 4px 0;color:#bebbb5;text-decoration:none;font-size:11px}
.bmarks #bmedit a:hover {color:#bebbb5;}
.bmarks a {color:#c1b894;text-decoration:underline}
.bmarks a:hover {color:#99906e;text-decoration:underline}
.bmarks #bmtags a {color:#bebbb5;text-decoration:underline}
.bmarks #bmtags a:hover{color:#989691}
a#bmlink {color:#bebbb5;text-decoration:underline}
a#bmlink:hover {color:#989691;text-decoration:underline}
#bmstat {color:#bebbb5}
a.taglvl0 {color:#bebbb5}
a.taglvl0:hover {color:#989691}
.bmarks hr {height:1px;border:1px dotted #99906e;border-width:0 0 1px 0;float:left;width:100%;clear:both;overflow:hidden}
h2 {font-size :14px;background-color:transparent;font-weight:normal;padding:2px;margin-bottom:0
}
.boxshadow {border:1px inset #000;background-position:left top;BACKGROUND-IMAGE:url('https://images.fotki.com/stylespec/transparentsinput-box-shadow.gif');BACKGROUND-REPEAT:no-repeat
}
.comments_title {background:url('https://images.fotki.com/stylespec/transparents/bg.png');//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.fotki.com/stylespec/transparents/bg.png,sizingMethod=scale);border-top:1px solid #bebbb5;border-bottom:1px solid #bebbb5;color:#bebbb5}
#photocomments #ade {color:#bebbb5}
#photocomments .journal_admin {color:#bebbb5}
.comments_topbg {background-color:#171717;}
.comments_topbg td,.comments_topbg td#left_cell,.comments_topbg td#right_cell {border-style:none;}
.comments_username {color:#171717;font:15px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;padding:0 8px;text-align:left}
.comments_username a {color:#171717;font:15px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;text-align:left;text-decoration:none;position:relative;z-index:999}
.comments_username b {font-size:12px;font-weight:bold;text-align:left}
.comments_info {font:Bold 10px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;color:black;text-align:right;padding:0 8px;white-space:nowrap}
.comments_info span {font:Normal 10px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;color:171718;text-align:right;padding:0 8px}
.comments_topbg {height:25px;background:url('https://images.fotki.com/stylespec/transparents/bg.png') top left repeat-x;border-right:1px solid #bebbb5;border-left:1px solid #bebbb5;border-top:1px solid #bebbb5;border-bottom:1px solid #bebbb5;color:#bebbb5}
#nav1 #sel {background:transparent
}
#bottomline {background-color:black;border-top-color:#171717;}
#bottomline,#bottomline a {color:black!important}
form {margin:0}
.form_tip {background-color:#FFFFE1;font-size:8px;padding:3px;border:1px dotted Black;margin-left:5px
}
.form_bg {background:transparent}
#uf #order a {color:#bebbb5}
.fdetail td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/purple/f3.gif') no-repeat}
.fdetail tr>td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/purple/f3.png') no-repeat}
.fdetail .icon a {height:48px;width:48px;margin-left:5pt;display:block;}
.fdetail td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3.gif') no-repeat}
.fdetail tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3.png') no-repeat}
.fdetail.shared td.icon,.fdetail.shared_new td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3_s.gif') no-repeat}
.fdetail.shared tr>td.icon,.fdetail.shared_new tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3_s.png') no-repeat}
.fdetail.locked td.icon,.fdetail.locked_new td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3_l.gif') no-repeat}
.fdetail.locked tr>td.icon,.fdetail.locked_new tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3_l.png') no-repeat}
.fdetail.shared_locked td.icon,.fdetail.shared_locked_new td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3_ls.gif') no-repeat}
.fdetail.shared_locked tr>td.icon,.fdetail.shared_locked_new tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/oldfashion/f3_ls.png') no-repeat}
.tree ul li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fcls.png')}
* html .tree ul li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fcls.gif')}
.tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fols.png')}
* html .tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fols.gif')}
.tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fs.png')}
* html .tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fs.gif')}
.tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fso.png')}
* html .tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fso.gif')}
.tree ul li div {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fcs.png')}
* html .tree ul li div {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fcs.gif')}
.tree ul li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fos.png')}
* html .tree ul li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fcls.gif')}
.tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fols.png')}
* html .tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fols.gif')}
.tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fs.png')}
* html .tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fs.gif')}
.tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fso.png')}
* html .tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/fso.gif')}
.tree ol li div {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ao.png')}
* html .tree ol li div {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ao.gif')}
.tree ol li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ao.png')}
* html .tree ol li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ao.gif')}
.tree ol li div.empty {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aoe.png')}
* html .tree ol li div.empty {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aoe.gif')}
.tree ol li div.empty_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aoe.png')}
* html .tree ol li div.empty_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aoe.gif')}
.tree ol li div.hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ah.png')}
* html .tree ol li div.hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ah.gif')}
.tree ol li div.hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aho.png')}
* html .tree ol li div.hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aho.gif')}
.tree ol li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/al.png')}
* html .tree ol li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/al.gif')}
.tree ol li div.locked_open {background-image:url('http://iimages.fotki.com/stylespec/ornate/oldfashion/alo.png')}
* html .tree ol li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/alo.gif')}
.tree ol li div.locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/ahl.png')}
* html .tree ol li div.locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/alh.gif')}
.tree ol li div.locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/alho.png')}
* html .tree ol li div.locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/alho.gif')}
.tree ol li div.empty_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aeh.png')}
* html .tree ol li div.empty_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aeh.gif')}
.tree ol li div.empty_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aeho.png')}
* html .tree ol li div.empty_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aeho.gif')}
.tree ol li div.empty_locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aelh.png')}
.tree ol li div.empty_locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aelh.gif')}
.tree ol li div.empty_locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aelho.png')}
* html .tree ol li div.empty_locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aelho.gif')}
.tree ol li div.empty_locked {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aoel.png')}
* html .tree ol li div.empty_locked {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/aoel.gif')}
.tree ol li div.empty_locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/al.png')}
* html .tree ol li div.empty_locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/al.gif')}
.fdetail span#fdetail_span {color:#99906e;}
.tb1 {background:transparent}
.tb2 {background:transparent}
.tb3 {background:transparent}
.tb4 {background:transparent}
kw_for_admin {border:1px solid #99906e}
span.general_title,td.general_row{color:#bebbb5;}
td.general_row{background:transparent;border-bottom:1px dotted #99906e
}
span.category_title{color:#bebbb5;}
span.forum_title,a.forum_title{color:#bebbb5;}
span.forum_desc {color:#99906e}
span.admin_functions,a.admin_functions{color:#bebbb5;}
span.forum_topic,a.forum_topic{color:#bebbb5;}
.order_animation_div {border-color:#99906e}
#bottom_links,#bottom_links a {color:#171717}
#bottom_links a:hover {color:#F33636}
.blockcontent .text2,.text2b,.text4 {color:#bebbb5}
#view_photo_page_ad {background-color:#171717}
.framewrapper h3,.framewrapper p,.framewrapper h1,.framewrapper a:hover,.framewrapper a {color:#171717;}
.info2 {color:#171717;}
#forum_path,#forum_path a {color:#c1b894}
#forum_path a:hover {color:#99906e}
.uf a {color:#bebbb5}
.uf li b {background:#171717;color:#c1b894}
li.uf_name {color:#c1b894}
.uf li.uf_new b {background:#c1b894;color:#171717}
.uf li small {color:#ffffff}
.uf_edit a,.uf_edit i {color:#99906e}
#new_album_title h3,#new_album_title p {color:#c1b894}
.framewrapper h3,.framewrapper p,.framewrapper h1,.framewrapper a {color:#99906e}
.framewrapper a:hover {color:#c1b894}
.blue .centertop,.blue .centerbottom,.blue .blockcontent {background-color:#171717}
.blue .centertop {border-top-color:#c1b894}
.blue .centerbottom {border-bottom-color:#c1b894}
.blue .blockcontent {border-left-color:#c1b894;border-right-color:#c1b894}
.blue .lefttop,.blue .leftbottom,.blue .rightbottom,.blue .righttop {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/oldfash_corners.gif')}
.rcorners .rc1,.rcorners .rc2,.rcorners .rc3,.rcorners .rc4,.rcorners .rcontent {background-color:#171717;border-bottom:2px solid #99906e}
.rcorners .rc4 {background-image:url('')}
a#NextLink:hover,a#PrewLink:hover {color:#c1b894}
tr.ac_element {background:#675b2e;//background:transparent;color:#c1b894
}
tr.ac_element span {color:#c1b894}
tr.ac_main {background:transparent;}
.licenses span {background-image:url(../../copy/licenses-white.png)}
#cc-title a {background-image:url(../../copy/cc-title-white.png)}
